App\Soap\dealertrack\src\VehicleSearchResult\ResultAType\CustomersAType:
    properties:
        customerNumber:
            expose: true
            access_type: public_method
            serialized_name: CustomerNumber
            xml_element:
                namespace: opentrack.dealertrack.com/transitional
            accessor:
                getter: getCustomerNumber
                setter: setCustomerNumber
            type: int
